@import url(http://fonts.googleapis.com/css?family=Source+Code+Pro|Oswald);

/****************************************/
/* Styling rules, such as font and colors */
.date-as-calendar {

  font-variant: normal;
  font-style: normal;
  font-weight: normal;
  font-family: "Helvetica", "Arial", sans-serif;
  vertical-align: top;
  margin: -10px 0 0 -5px;
  /* margin: 1ex; */
  color: rgb(57, 53, 84);
  background: white;
  /* border: 1px solid rgba(136, 136, 136, 0); */
  border-top: none;
  border-radius: 0 0 3px 3px;
  overflow: hidden;
  box-shadow: 0px 1px 2px -1px rgb(187, 187, 187);
}

.date-as-calendar-past {
  font-variant: normal;
  font-style: normal;
  font-weight: normal;
  font-family: "Helvetica", "Arial", sans-serif;
  vertical-align: top;
  margin: -10px 0 0 -5px;
  /* margin: 1ex; */
  color: #ccc;
  background: white;
  /* border: 1px solid rgba(136, 136, 136, 0); */
  border-top: none;
  border-radius: 0 0 3px 3px;
  overflow: hidden;
  box-shadow: 0px 1px 2px -1px rgb(187, 187, 187);
}
.date-as-calendar .weekday,
.date-as-calendar .day,
.date-as-calendar .month,
.date-as-calendar-past .day-past,
.date-as-calendar-past .month-past,
.date-as-calendar .year {
  text-align: center;
  line-height: 1.0;
}
.date-as-calendar .month {
  text-transform: uppercase;
  background: linear-gradient(to bottom, #7db9e8 0%, #4B7DB2 100%);
  color: white;
  font-weight: bold;
}
.date-as-calendar-past .month-past {
  text-transform: uppercase;
  background : #ccc;
  color: white;
  font-weight: bold;
}

/****************************************/
/* Layout rules using position: absolute and pixels. */
.position-pixels.date-as-calendar, .position-pixels.date-as-calendar-past {
  display: inline-block;
  position: relative;
  width: 40px;
  height: 45px;
}
.position-pixels.date-as-calendar .weekday,
.position-pixels.date-as-calendar .day,
.position-pixels.date-as-calendar .month,
.position-pixels.date-as-calendar-past .day-past,
.position-pixels.date-as-calendar-past .month-past,
.position-pixels.date-as-calendar .year {
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  width: 100%;
  height: 1em;
}
.position-pixels.date-as-calendar .month, .position-pixels.date-as-calendar-past .month-past {
  top: 0px;
  font-size: 12px;
  padding: 4px 0;
}
.position-pixels.date-as-calendar .weekday {
  top: 24px;
  font-size: 10px;
}
.position-pixels.date-as-calendar .day, .position-pixels.date-as-calendar-past .day-past {
  top: 25px;
  font-size: 18px;
}
.position-pixels.date-as-calendar .year {
  top: 50px;
  font-size: 14px;
}

/****************************************/
/* Layout rules using position: absolute and relative dimensions using em. */
.position-em.date-as-calendar, .position-em.date-as-calendar-past {
  display: inline-block;
  position: relative;
  
  width: 4em; 
  height: 4em; 
}
.position-em.date-as-calendar .weekday,
.position-em.date-as-calendar .day,
.position-em.date-as-calendar-past .day-past,
.position-em.date-as-calendar .month,
.position-em.date-as-calendar-past .month-past,
.position-em.date-as-calendar .year {
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  width: 100%;
  height: 1em;
}
.position-em.date-as-calendar .month,
.position-em.date-as-calendar-past .month-past {
  top: 0px;
  font-size: 0.75em;
  padding: 0.1em 0;
}
.position-em.date-as-calendar .weekday, {
  top: 1.6em;
  font-size: 0.6125em;
}
.position-em.date-as-calendar .day, .position-em.date-as-calendar-past .day-past {
  top: 1.1em;
  font-size: 1.5em
}
.position-em.date-as-calendar .year {
  bottom: 0px;
  font-size: 0.87750em;
}

/****************************************/
/* Layout rules using display: inline-flex and relative dimensions using em. */
.inline-flex.date-as-calendar, .inline-flex.date-as-calendar-past {
  display: inline-flex;
  flex-direction: column;
  flex-wrap: nowrap;
  justify-content: space-between;
  
  width: 4em; 
  height: 4em; 
}
.inline-flex.date-as-calendar .weekday,
.inline-flex.date-as-calendar .day,
.inline-flex.date-as-calendar .month,
.inline-flex.date-as-calendar-past .day-past,
.inline-flex.date-as-calendar-past .month-past,
.inline-flex.date-as-calendar .year {
  display: block;
  flex: 1 1 auto;
}
.inline-flex.date-as-calendar .month, .inline-flex.date-as-calendar-past .month-past {
  order: 1;
  font-size: 0.75em;
  padding: 0.1em 0;
}
.inline-flex.date-as-calendar .weekday {
  order: 2;
  font-size: 0.6125em;
}
.inline-flex.date-as-calendar .day, .inline-flex.date-as-calendar-past .day-past {
  order: 3;
  font-size: 1.5em;
}
.inline-flex.date-as-calendar .year {
  order: 4;
  font-size: 0.87750em;
}

